# Generated by Django 2.1.1 on 2018-09-29 14:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0050_classifiedtagslist'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ClassifiedTagsList',
        ),
    ]
